Subject: AMBER94-FF comparisons

From: Ulrich Harttig <[email-masked]>
Date: Sun, 01 Feb 1998 18:44:31 -0800

Hello,

I have adapted the AMBER94 (Cornell et al. J. Am. Chem. Soc. 117,
5179-5197) forcefield for Hyperchem 5.02 and would like to test the
accuracy of this implementation. Unfortunately I have no access to other
programs which use the AMBER94 forcefield. I hope someone here can help
me by running some quick calculations on their favorite Amber program. I
am thinking about
single-point calulations of some smaller proteins without cofactors
(1crn.pdb, 1ps2.pdb, 1ubq.pdb, I can provide the PDB files if necessary)
and without water molecules. Pointers to references with similar
calulations will also be appreciated.
Thank you for your help.

Ulrich Harttig, Ph.D.
Marine/Freshwater Biomedical Sciences Center
Oregon State University, 232 Wiegand Hall, Corvallis, OR, 97331
Phone: 541-737-6514 Fax: 541-737-1877